### Function

# Gtk BitsetIter init_at

#### Declaration [src]

    gboolean
    gtk_bitset_iter_init_at (
      GtkBitsetIter* iter,
      const GtkBitset* set,
      guint target,
      guint* value
    )

#### Description [src]

Initializes `iter` to point to `target`.

If `target` is not found, finds the next value after it. If no value >= `target` exists in `set`, this function returns `FALSE`.

#### Parameters

`iter` | `GtkBitsetIter`
| A pointer to an uninitialized `GtkBitsetIter`.
| The argument will be set by the function.
| The data is owned by the caller of the function.
`set` | `GtkBitset`
| A `GtkBitset`.
| The data is owned by the caller of the function.
`target` | `guint`
| Target value to start iterating at.
`value` | `guint*`
| Set to the found value in `set`.
| The argument will be set by the function.
| The argument can be `NULL`.
| The called function takes ownership of the data, and is responsible for freeing it.

#### Return value

Returns: | `gboolean`
| `TRUE` if a value was found.